-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 3.0 (quilt)
Source: fastcdr
Binary: libfastcdr2, libfastcdr-dev, libfastcdr-doc
Architecture: any all
Version: 2.2.5-1
Maintainer: Debian Robotics Team <team+robotics@tracker.debian.org>
Uploaders: Timo Röhling <roehling@debian.org>
Homepage: https://github.com/eProsima/Fast-CDR
Description: Fast CDR serialization library for DDS
 eProsima FastCDR is a C++ library that provides serialization and
 deserialization according to the Common Data Representation (CDR) of the Data
 Distribution Service (DDS) standard and is part of the eProsima FastDDS
 implementation.
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/robotics-team/fastcdr
Vcs-Git: https://salsa.debian.org/robotics-team/fastcdr.git
Testsuite: autopkgtest
Testsuite-Triggers: c++-compiler, cmake, g++, libgtest-dev
Build-Depends: debhelper-compat (= 13), dpkg-dev (>= 1.22.5), cmake, doxygen <!nodoc>, graphviz <!nodoc>, libgtest-dev <!nocheck>, ninja-build, pkg-kde-tools
Package-List:
 libfastcdr-dev deb libdevel optional arch=any
 libfastcdr-doc deb doc optional arch=all
 libfastcdr2 deb libs optional arch=any
Checksums-Sha1:
 0866a307aed883867071142ad2bcd7d4cd316afa 3055812 fastcdr_2.2.5.orig.tar.gz
 1b31f4593eea5cfd384f1e61737bd832f9565714 8280 fastcdr_2.2.5-1.debian.tar.xz
Checksums-Sha256:
 a7846fc0d2cb77c5a823d899bbd7b8f2bcd10bbfd36b5caa94127c4fc846d526 3055812 fastcdr_2.2.5.orig.tar.gz
 5a6de97f88af9a5d7412bf3c3d627786872008a29edfcb427396ff26df21bc93 8280 fastcdr_2.2.5-1.debian.tar.xz
Files:
 438973324bf689b99061ea4b35ef8937 3055812 fastcdr_2.2.5.orig.tar.gz
 b3132c6d2b03d5cd232473004a31e9db 8280 fastcdr_2.2.5-1.debian.tar.xz
Dgit: c853228657e2b1ba6ed23ea6e7327c84a5d927f4 debian archive/debian/2.2.5-1 https://git.dgit.debian.org/fastcdr

-----BEGIN PGP SIGNATURE-----

iQJIBAEBCgAyFiEEmwPruYMA35fCsSO/zIxr3RQD9MoFAmcNXuIUHHJvZWhsaW5n
QGRlYmlhbi5vcmcACgkQzIxr3RQD9MoAQg//cFDockNp0niQm6Z7eA3j+XJSDR0d
Cm6YE3UGJMMQtMg8T4pjJ5dqmFW0UUG1C0OqNQa0Lt+L28TVGPB7Sl1OIQOOVibg
KWqJmKdtGNHxIAR3Ihc2ZM2WKcqP7htnosH4wgfWqeZEvHwg5pjuC7U/mCzLLfNc
yC2C6khmDLsTxT2s/j5kT/ffh+o3MWgy6h7ycfOwz/2iRdg78Gf6xPsA9KbXnyIX
6nLUgZtThwkxU9akIJQXhhjcJaRhSzAz9s8VjJxLzN2/6ABIODajYyqez/c8FHaL
sbQUNS8EmT6a8gDW6hx0HXGJ77h9Mcg9UTartHfPMIpEQmEM3zOmOCKcfQkz2dc+
EACrqlAspHmRNeBQ6Eg7+qQYng1OKgoJHmQs1U+Njk+0iIQ0fEJQgqcvMGtiVLcF
YNDmwqxIF4LI9MWQUsiwiSSp8COG3PEzUGOceFsjzUloeP0XYrohQmZoYPoKliwv
qSud00zxnnLePn29xUYSKW9WzT+OQ5hhC2bjL5xgCiaEhxt4IJ/JNd3h/i2Y7VYq
bCFIwkH/YdkSY/fJ2tC9EEJXfu2SnpIuBPhUmf0ExvKPOnDYiWBTyINICzHitSv+
U4pdj3YBNXo/JKCBT5xO3hzllamp+Lq5SvttNPdUeX1r/WV8OCzciwH+UVq5bfvb
ECEkaYcYutEPuLk=
=dRHk
-----END PGP SIGNATURE-----
